body{
    display: flex;
    flex-flow: row wrap;
}

.description{
    margin: 2%;
    background-color: #317AC1;
    width: 46%;
    height: 8em;
    text-align: center;
}

.info {
    margin:2%;
    background-color: #317AC1;
    width: 46%;
    height: 8em;
    text-align: center;
}

.text{
    display: flex;
    flex-flow: row;
    margin-left: auto;
    margin-right: auto;
    width:100% ;
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  box-sizing: border-box;
}

html {
  font-size: 10px;
}

.container {
  display: flex;
  align-items: center;
  height: 30vh;
  width: 100vw;
  overflow: hidden;
}

.scroll-parent {
  position: relative;
  width: 100vw;
  height: 20rem;
  padding: 2rem 0;
  overflow-x: hidden;
}

.scroll-element {
  width: inherit;
  height: inherit;
  position: absolute;
  left: 0%;
  top: 0%;
  display: flex;
  align-items: center;
  justify-content: space-around;

}

.scroll-element img {
  width: 15%;
}

.primary {
  animation: primary 25s linear infinite;
}

.secondary {
  animation: secondary 25s linear infinite;
}

@keyframes primary {
  from {
    left: -100%;
  }
  to {
    left: 0%;
  }
}

@keyframes secondary {
  from {
    left: 0%;
  }
  to {
    left: 100%;
  }
}
